/* PEGASYS en :  base_banner.css  2006.2 */




/*banner*/
/* ----------------------------------------------------- */

#banner{
	width: 100%;
	margin: 0px;
	padding: 0px;
	/*border-top: 1px solid #000000;*/
}

#bnr_shadow{
	width: 100%;
	height: 13px;
	background : #ffffff url("../../images/top_shadow2.gif") repeat-x;
}

#banner table {
	border: 0px;
	border-collapse: collapse;
}

#banner td {
	border: 0px;
	border-collapse: collapse;
}

#banner td.bgImage {
	border: 0px;
	border-collapse: collapse;
	background : #ffffff url("../../images/top_koukoku_bg.jpg") repeat-x;
}


#banner_right {
	border: 0px;
}
